<?xml version="1.0" encoding="utf-8"?>
<!--android:oneshot="false"表示要执行多次，循环显示-->
<animation-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:oneshot="false">
    <item android:drawable="@drawable/video_load_01"
        android:duration="200"/>
    <item android:drawable="@drawable/video_load_02"
        android:duration="200"/>
    <item android:drawable="@drawable/video_load_03"
        android:duration="200"/>
</animation-list>